Mises à jour de sécurité disponibles pour Adobe Photoshop CC et Bridge CC

Date de publication : 9 février 2016

Identifiant de vulnérabilité : APSB16-03

Priorité : 3

Références CVE : CVE-2016-0951, CVE-2016-0952, CVE-2016-0953

Plates-formes : Windows et Macintosh

Synthèse

Adobe a publié des mises à jour pour Photoshop CC et Bridge CC pour Windows et Macintosh. Ces mises à jour corrigent des failles de sécurité critiques susceptibles de permettre à un pirate de prendre le contrôle du système concerné.

Versions logicielles concernées

Produit Versions affectées Plate-forme
Adobe Photoshop CC Versions 16.1.1 (2015.1.1) et antérieures Windows et Macintosh
Adobe Bridge CC Versions 6.1.1 et antérieures Windows et Macintosh

Solution

Produit Mise à jour Plate-forme Priorité
Adobe Photoshop CC 2015 16.1.2 (2015.1.2) Windows et Macintosh 3
Adobe Photoshop CC 2014 15.2.4 (2014.2.4) Windows et Macintosh 3
Adobe Bridge CC 6.2 Windows et Macintosh 3

Adobe recommande aux utilisateurs de mettre à jour Photoshop CC 2015 et Bridge CC. Il leur suffit de lancer chaque application, de se rendre dans le menu "Aide" et de cliquer sur "Mises à jour".  Pour plus d’informations, veuillez consultez cette page d’aide.

Les mises à jour de Photoshop CC 2014.2.4 (15.2.4) sont disponibles uniquement par téléchargement, à l’aide des liens ci-dessous :

Remarque : les mises à jour 15.2.4 ne sont pas disponibles via "Aide" > "Mises à jour" à partir de l’application et n’apparaîtront pas dans la section "Applications et mises à jour" de l’application Creative Cloud ou du Creative Cloud Packager. Téléchargez les correctifs directement à partir des liens ci-dessus.

Pour les environnements gérés, les administrateurs informatiques peuvent utiliser Creative Cloud Packager pour créer des packs de déploiement, par le biais de l’option "Ajouter des médias hors connexion" comme décrit dans le processus présenté ici.

Vous pouvez consulter cette page d’aide pour en savoir plus sur Creative Cloud Packager. 

Détails concernant la vulnérabilité

  • Ces mises à jour corrigent des vulnérabilités de type corruption de mémoire susceptibles d'entraîner l'exécution de code (-2016-, CVE-0951, CVE-2016-0952, CVE-2016-0953).

Remerciements

Adobe tient à remercier Francis Provencher de COSIG (CVE-2016-0951, CVE-2016-0952, CVE-2016-0953) d’avoir joint ses efforts aux nôtres pour assurer la sécurité de nos clients.